# Get callback configuration

The endpoint receives as path param project id. If the project exists, the details of the callback configuration are returned.

Endpoint: GET /v1/projects/{projectId}/callback-configuration
Version: 1.0.0
Security: OAuth2

## Path parameters:

  - `projectId` (string, required)
    Customer's project id

## Response 200 fields (application/json):

  - `hmacSecret` (string)
    The HMAC secret used for hashing the callback body using the HMAC-SHA1 algorithm - and for creating the X-Sinch-Signature header.
    Example: "d1c7ccbf-919d-462f-8587-dec95a1b11ee"

  - `projectId` (string)

## Response 404 fields (application/json):

  - `error` (object)

  - `error.code` (integer)

  - `error.details` (array)

  - `error.message` (string)

  - `error.status` (string)


